body {
  background-color: #FFCC00;
  background-color: #DADADA;
}

.page {
}

ul li {
  margin: 0 0 0 20px;
}

#header.container {
  width: 890px;
  height: 200px;
}

#content a:link,
#content a:visited {
    color: #007FC5;
}


/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}

.headerleft,
.headerright,
.contentleft,
.contentright,
.footerright {
  background-color: #007FC5;
  background-color: #DADADA;
}

.headerleft,
.headerright,
.contentleft,
.contentright,
.footerleft,
.footerright {
  padding: 0;
}

.logo {
  margin-top: 25px;
}


.navbar {
    position: relative;
    min-height: 10px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}


.navbar-default {
    background-color: transparent;
    border-color: transparent;
    background-image: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

nav.navbar.navbar-default .container-fluid {
  padding-left: 0;
}

.navbar-default .navbar-toggle {
    border-color: #007fc5;
    background-color: #ddd;
    color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #007fc5;
}
ul.nav.menu.navbar-nav>li {
  margin: 0;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #000;
    background-color: #e7e7e7;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    background-image: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #000;
    background-color: #e7e7e7;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent;
}
.contentcenter {
    min-height: 300px;
    height: 300px;
    text-align: left;
    background-image: url(../images/contentcenterw.jpg);
    background-repeat: no-repeat;
    background-color: #FFEB00;
    background-color: #F2F2F2;
}

body.home .contentcenter {
  background-image: url(../images/contentcenterwhome.jpg);
}

.moduletable.vertretungen,
.moduletable.schulungen {
  margin-bottom: 30px;
  display: inline-block;
}

.vertretungen {
  text-align: center;
}

.vertretungen img {
  margin: 10px 0;
  text-align: center;
}

.vertretungenimg,
.schulungimg {
  margin-bottom: 10px;
}

.vertretungenkarte {
  width: inherit;
  max-width: 100%;
}

.kontakt {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footerleft {
  background-image: url(../images/footerleft.gif)
}

.footercenter {
    min-height: 300px;
    height: 300px;
    background-image: url(../images/footercenterw.jpg);
}

body.home .footercenter {
  background-image: url(../images/footercenterwhome.jpg);
  background-color: #000;
}

.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

#top {
    top: 150px;
    width: 100%;
}

#content {
    width: 100%;
}


.gbs3 label {
    font-weight: normal;
}


.chronoform .fa-asterisk{
  font-weight: normal !important;
  color: #000 !important;
  font-size: 6px !important;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 0px solid #eee;
}

.h1, h1,
.h2, h2 {
    font-size: 16px;
    font-weight: bold;
}

.list-title {
  padding-top: 20px;
}

.contact-name,
.contact-telefon {
  font-weight: bold;
}

.contact-telefon {
  padding-top: 14px;
}

#user1,
#user2,
#user3 {
  margin-top: 20px;
  text-align: left;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

@-moz-document url-prefix() {
  #top {
    top: 140px;
  }
  
  .headercenter {
    height: 184px;
  }
}


@media (min-width: 1200px) {
  .container {
      width: 890px;
      max-width: 890px;
  }
}

@media (min-width: 890px) {
  .container {
      width: 890px;
      max-width: 890px;
  }
.headercenter {
  background-image: url(../images/headercenterw.jpg);
  width: 890px;
  height: 198px;
}

@-moz-document url-prefix() {
  #top {
    top: 140px;
  }
  
  .headercenter {
    height: 184px;
  }
}


body.home .headercenter {
  background-image: url(../images/headercenterwhome.jpg);
}

.headerright {
  background-image: url(../images/headerright.gif);
}

  .navbar-nav>li>a {
      padding-top: 6px;
      padding-right: 5px;
      padding-bottom: 5px;
      padding-left: 10px;
  }
  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
 }
}

@media (max-width: 889px) {
  .divTable {
    background-image: url(../images/contentcenterw2.jpg);
    background-color: #f2f2f2;
    background-position: 50% 0px;
    background-repeat: no-repeat;
  }
  body.home .divTable {
    background-image: url(../images/contentcenterwhome2.jpg);
  }
  .headercenter {
/*    background-position-x: 250px;*/
    background-image: none;
    background-color: transparent;
  }

  body.home .headercenter {
    background-image: none;
  }

  .logobg {
    background-image: url(../images/uppercenterw4.jpg);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-size: 190%;
  }

  .navbar-nav {
    background-color: #525252;
  }

  .logo {
    margin-bottom: 20px;
    text-align: right;
  }

.logo img {
  width: 40%;
  max-width: 156px;
}

  .headerright {
    background-image: none;
  }

  #content {
    margin: 0;
    float: inherit;
  }

  #top {
    top: 0;
  }

  .contentcenter,
  body.home .contentcenter {
    background-image: none;
    background-color: transparent;
  }

  .footerleft {
      background-image: none;
  }

  .footercenter {
    min-height: 200px;
    height: 200px;
    padding: 0;
    background-image: none;
  }
  #user1,
  #user2,
  #user3 {
    background-color: #000;
    margin-top: 0;
    padding: 20px;
  }
  #user2 {
    padding: 0px 20px 20px 20px;
  }
  #user3 {
    padding: 0px 20px 20px 20px;
  }
  #user1 p, #user2 p, #user3 p {
    line-height: 7px;
  }

}

@media (max-width: 380px) {
  .vertretungen img {
    max-width: 120px;
    max-height: auto;
  }
}

@media (min-width: 443px) {
  .logobg {
    background-image: url(../images/uppercenterw4.jpg);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-size: inherit;
  }
}
